/* Template created by CENTROARTS.com | Author: Rumin Sergey | URL: http://centroarts.com */

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
body {
  background: none repeat scroll 0 0 #FDFD9D;
  color: #2C2C2C;
  word-wrap: break-word;
}

h1, h2, h3, h4, h5 { font-weight: normal; line-height: normal; }
h1 { font-size: 1.5em; } h2 { font-size: 1.4em; } h3 { font-size: 1.3em; } h4 { font-size: 1.2em; } h5 { font-size: 1.1em; }

a { color: #039003; text-decoration: none; }
a:hover { text-decoration: underline; }
a img {
  border: 1px solid;
  margin: 5px;
}
.banner h1 {
  text-align: center;
  background: url("../img/line.png") no-repeat scroll center bottom transparent;
  padding-bottom: 14px;
}
.prNewHdW {
    background: url("../img/verh.jpg") repeat-x scroll left top transparent;
    /* display: none; */
}
.prNewHdW2 {
    background: url("../img/shapkan.jpg") no-repeat scroll center top transparent;
    margin: 0 auto;
    max-width: 1058px;
    
}

.prNewHd {
    height: 288px;
    margin: 0 auto;
    max-width: 1000px;
	position: relative;
}

.prNewlogo {
    /*background: url("../img/logon.png") no-repeat scroll 0 top transparent;*/
    display: block;
    height: 129px;
    left: -2px;
    position: absolute;
    top: 81px;
    width: 294px;
	text-decoration:none;
}

.prNewlogo span {
	display:block;
	text-align:center;
	text-transform:uppercase;
}
.prNewlogo .firm {
	font: bold 27px Arial, sans-serif;
  text-shadow: 0 0px 2px rgba(0,0,0,0.7);
}

.prNewlogo .firmDesrc {
	font: bold 16px Arial, sans-serif;
  text-shadow: 0 0px 2px rgba(0,0,0,0.6);
	color:#000;
}

.prNewlogo:hover {
	text-decoration:none;
}
.prNewSlider .container {
	margin:0 !important;
}
.prNewSlider .container img {
	margin:0 !important;
	border:none !important;
}
.prNewSlider {
    height: 227px;
    position: absolute;
    right: -7px;
    width: 706px;
}

.prNewMenu {
    bottom: 23px;
    left: 22px;
    position: absolute;
    width: 970px;
}
.prNewMenu .searchbar {
	margin-left: 26px;
}


.rel_news {
    clear: both;
    float: right;
    padding-top: 3px;
    text-align: right;
    width: 415px;
}

.rel_news ul {
    float: right;
    text-align: left;
    width: 194px;
}


.iinfo {
	
}
.iinfo h2{
	margin-top:15px;
  margin-bottom:10px;
}
.dpad img {
  border: 1px solid #039003;
  margin: 5px;
}
input, textarea, select, button, body {
  font: 13px/17px georgia,"Trebuchet MS",Helvetica,sans-serif;
}
input, textarea, select, button, a { outline: none; }

p {
  margin-bottom: 0.4em;
  text-align: justify;
  text-indent: 20px;
}
hr { border: 0 none; border-top: 1px solid #dbe8ed; height: 1px; }
ul { margin: 0 0 18px 2em; list-style: disc outside; }
ol { margin: 0 0 18px 2.1em; list-style: decimal; }

.aktual {
	text-align:center;
	color:red;
	font-weight:bold;
	padding: 5px 0;
}


.cena {
  font-size: 20px;
  padding-bottom: 5px;
  padding-right: 10px;
  text-align: right;
}
.strel {
  background: url("../img/030.gif") no-repeat scroll right center transparent;
  padding-right: 25px;
}
.mcontent {
  padding: 0 47px 47px;
}
.cena_sh {
  float: left;
  font-size: 21px;
  padding-right: 21px;
  padding-top: 4px;
  text-align: right;
  width: 74%;
}
.motbl  a{ background: url("../img/motbl.png") no-repeat scroll left top transparent;
  border-bottom: 1px dotted #000000;
  color: #000000;
  display: block;
  font-size: 11px;
  font-weight: bold;
  height: 30px;
  line-height: 28px;
  padding-left: 36px;}
.cena  b{}
.shapkagradient { background: url("../img/shapkagradient.jpg") repeat-x center; display:none;}
.shapka {
  background: url("../img/shapka.jpg") no-repeat scroll center center transparent;
  height: 230px;
}

.menu {
  background: url("../img/menu.jpg") repeat-x scroll center center transparent;
  height: 38px;
}
tr.menu {
	 display:none;
}
.razdelit {
  background: url("../img/menurazdelit.jpg") no-repeat scroll center center transparent;
  height: 38px;
  width: 2px;
}
.sentr h3 {
  color: #037C02;
  font-size: 20px;
 
}
.glavn  a{
  background: url("../img/glavna.jpg") no-repeat scroll center center transparent;
  width: 101px;
    display: block;
  height: 38px;
}
.napish a {
  background: url("../img/napish.jpg") no-repeat scroll center center transparent;
  display: block;
  height: 38px;
  width: 159px;
}
.komp a{ background: url("../img/okompanii.jpg") no-repeat scroll center center transparent;
 width: 139px;
   display: block;
  height: 38px;
 }
.dostav a{ background: url("../img/dostavka.jpg") no-repeat scroll center center transparent;
  width: 119px;
    display: block;
  height: 38px;
  }
  .menuheaders {cursor:pointer;}
.pricbl a {
  background: url("../img/pricep2.png") no-repeat scroll left top transparent;
  border-bottom: 1px dotted #000000;
  color: #000000;
  display: block;
  font-size: 11px;
  font-weight: bold;
  height: 30px;
  line-height: 28px;
  padding-left: 36px;
}
.pricbl2 a {
  background: url("../img/pricep14.png") no-repeat scroll left top transparent;
  border-bottom: 1px dotted #000000;
  color: #000000;
  display: block;
  font-size: 11px;
  font-weight: bold;
  height: 30px;
  line-height: 28px;
  padding-left: 36px;
}
.leftmenu a img {
  border: medium none;
}
.kupit a{
  background: url("../img/kupit1.jpg") no-repeat scroll left top transparent;
  display: block;
  height: 31px;
  text-align: center;
  width: 107px;
}
.kupit a:hover{
  background: url("../img/kupit2.jpg") no-repeat scroll left top transparent;
  display: block;
  height: 31px;
  text-align: center;
  width: 107px;
}
.dos {
  float: left;
  margin: 0 auto 0 210px;
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: center;
  width: 160px;
}
.dos a{
  background: url("../img/oplata1.jpg") no-repeat scroll left top transparent;
  display: block;
  height: 31px;
  text-align: center;
  width: 160px;
}
.dos a:hover{
  background: url("../img/oplata2.jpg") no-repeat scroll left top transparent;
  display: block;
  height: 31px;
  text-align: center;
  width: 160px;
}
.kupit {
  margin: 0 auto;
  padding-bottom: 10px;
  padding-left: 210px;
  padding-top: 10px;
  text-align: center;
  width: 107px;
}
.pricbl a:hover {
  background: url("../img/pricep2.png") no-repeat scroll left bottom #FFFFFF;
  border-bottom: 1px dotted #000000;
  color: #000000;
  display: block;
  font-size: 11px;
  font-weight: bold;
  height: 30px;
  line-height: 28px;
  text-decoration:none;
   padding-left: 36px;
}
.pricbl2 a:hover {
  background: url("../img/pricep14.png") no-repeat scroll left bottom #FFFFFF;
  border-bottom: 1px dotted #000000;
  color: #000000;
  display: block;
  font-size: 11px;
  font-weight: bold;
  height: 30px;
  line-height: 28px;
  text-decoration:none;
   padding-left: 36px;
}
.motbl a:hover {
  background: url("../img/motbl.png") no-repeat scroll left bottom #FFFFFF;
  border-bottom: 1px dotted #000000;
  color: #000000;
  display: block;
  font-size: 11px;
  font-weight: bold;
  height: 30px;
  line-height: 28px;
  text-decoration:none;
   padding-left: 36px;
}
.kont a {
  background: url("../img/contakti.jpg") no-repeat scroll center center transparent;
  display: block;
  height: 38px;
  width: 128px;
}
.katalog a {
  background: url("../img/katalog.jpg") no-repeat scroll center center transparent;
  display: block;
  height: 38px;
  width: 102px;
}
.katalog a:hover{
  background: url("../img/katalog2.jpg") no-repeat scroll center center transparent;
  display: block;
  height: 38px;
  width: 102px;
}
.pric {
  background: url("../img/p1.png") no-repeat scroll center center transparent;
  height: 52px;
  width: 204px;
}
.pric:hover {
  background: url("../img/p2.png") no-repeat scroll center center transparent;
  height: 52px;
  width: 204px;
}
.pric2 {
  background: url("../img/p11.png") no-repeat scroll center center transparent;
  height: 52px;
  width: 204px;
}
.pric2:hover {
  background: url("../img/p22.png") no-repeat scroll center center transparent;
  height: 52px;
  width: 204px;
}
.mot {
  background: url("../img/m1.png") no-repeat scroll center center transparent;
  height: 52px;
  width: 204px;
}
.mot:hover {
  background: url("../img/m2.png") no-repeat scroll center center transparent;
  height: 52px;
  width: 204px;
}
.glavn a:hover {
  background: url("../img/glavna2.jpg") no-repeat scroll center center transparent;
  width: 101px;
    display: block;
  height: 38px;
}
.napish a:hover {
  background: url("../img/napish2.jpg") no-repeat scroll center center transparent;
  width: 159px;
    display: block;
  height: 38px;
}
.komp a:hover { background: url("../img/okompanii2.jpg") no-repeat scroll center center transparent;
 width: 139px;
   display: block;
  height: 38px;
 }
.dostav a:hover { background: url("../img/dostavka2.jpg") no-repeat scroll center center transparent;
  width: 119px;
    display: block;
  height: 38px;
  }
.kont a:hover {
  background: url("../img/contakti2.jpg") no-repeat scroll center center transparent;
  display: block;
  height: 38px;
  width: 128px;
}
.rightcol {
  display: block;
  float: right;
  padding-top: 15px;
  position: relative;
  width: 785px;
}
h1 a{ color:#037C02}
h1 { color:#037C02}
.dpad h1 {
  background: url("../img/line.png") no-repeat scroll center bottom transparent;
  padding-bottom: 14px;

}
.logo {
  background: url("../img/logo.png") no-repeat scroll center center transparent;
  display: none;
  height: 141px;
  left: -220px;
  position: absolute;
  top: -240px;
  width: 298px;
}
.leftmenu {
  float: left;
  padding-top: 15px;
  position: relative;
  width: 200px;
}
.verxgrad {
  background: url("../img/verhgrad.jpg") repeat-x scroll center top transparent;
}
.nizgrad {background: url("../img/nizgrad.jpg") repeat-x scroll center center transparent;}
.footer {
  background: url("../img/footer.jpg") no-repeat scroll center center transparent;
  height: 177px;
}
.reset, .reset li { list-style: none; padding: 0; margin: 0; }

.clr { clear: both; }
.clear { clear: both; }
.thide, .htmenu span { overflow: hidden; display: block; height: 0; line-height: normal; }
table.userstop, table.pm, table.tableform, table.calendar { border-collapse: collapse; border-spacing: 0; }
.lcol, .rcol, form { display: inline; }
.lcol { float: left; } .rcol { }
.small { font-size: 0.85em; }
.green { color: #61a117; }

.wrapper { max-width: 1120px; width: 92%; text-align: left; margin: 0 auto; }
.wwide { width: 100%; }
.wrapper, .wwide { min-width: 990px; }

.btn_reglog, .radial, .fbutton, #loading-layer, #dropmenudiv, .baseform, .ui-dialog, .mass_comments_action, .bbcodes, .ui-button { -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }

/*---header---*/

#headbar { background: url("../images/headbar.png") repeat-x 0 100%; padding-bottom: 4px; top: 0; left: 0; position: absolute; width: 100%; }

	/*---logotype---*/
	#header { height: 87px; background: rgb(21, 30, 5); background: rgba(0, 0, 0, 0.85); }
	#header .container { padding: 0 15px 0 295px; }
	#header h1 { margin-left: -295px; width: 295px; float: left; text-align: center; }
		#header h1 a { display: block; width: 265px; padding-top: 43px; margin: 23px auto 0 auto; background: url("../images/logotype.png"); }
	
	#header .rcol { padding-top: 28px; width: 100%; }

	/*---Speedbar---*/
	#speedbar { height: 38px; background: rgb(41, 58, 10); background: rgba(0, 0, 0, 0.7); }
		#speedbar .container { overflow: hidden; padding: 0 15px; }
		#speedbar p { margin: 10px 0 0 0; padding-left: 17px; color: #cacec2; font-size: 0.85em; background: url("../images/speedbar.png") no-repeat -1px 50%; }
			#speedbar p a { color: #fff; } 

	/*---headlinks---*/
	.headlinks { margin-top: 31px; overflow: hidden; }
	.headlinks ul, .headlinks ul li, .headlinks, ul.loginbox li { float: left; }
	.headlinks ul { line-height: 22px; margin-left: -2px; }
	.headlinks ul li { background: url("../images/headlinks.png") no-repeat 0 50%; padding: 0 10px 0 11px; }
	.headlinks ul a, .lvsep, .lvsep a { color: #fff; }
	.headlinks ul a:hover, .lvsep a:hover { color: #78bf1a; }

/*---login---*/
.loginbox { display: inline; }
.loginbox ul.loginbox { margin-top: 30px; float: right; height: 26px; }
	ul.loginbox li { margin-left: 10px; line-height: 23px; }
	.loginbtn a { color: #151e05; text-shadow: 0 1px 0 #c0ea78; text-decoration: none; display: block; width: 61px; height: 26px; text-align: center; background: url("../images/loginbtn.png") no-repeat; }
		.loginbtn a:hover { background-position: 0 -26px; }

.logform li.lfield { margin-bottom: 10px; }
.logform li.lbtn { text-align: center; }
	.logform li.lfield input { width: 265px; }
		.logform li.lfchek input { width: 13px; border: none; background: none; }
		.logform li.lfchek label { display: inline; margin-bottom: 0.2em; }

/*---toolbar---*/
#toolbar { position: relative; z-index: 111; height: 66px; padding: 0 15px 0 5px; }
	#topmenu { line-height: 27px; margin-top: 19px; text-shadow: 0 1px 0 #73a519; }
		#topmenu li, #topmenu a, #topmenu a b { height: 28px; float: left; }
			#topmenu a { text-decoration: none; margin-right: 1px; color: #fff; background: url("../images/topmenu.png") no-repeat 0 -999px; }
				#topmenu a b { cursor: pointer; padding: 0 10px; background: url("../images/topmenu.png") no-repeat 0 -999px; }

				#topmenu a:hover { text-shadow: 0 1px 0 #55820d; background-color: #649711; background-position: 0 0; }
					#topmenu a:hover b { background-position: 100% -28px; }
				
				#topmenu .sublnk a { background-position: 0 -112px; }
					#topmenu .sublnk a b { padding-right: 25px; background-position: 100% -140px; }

				#topmenu .sublnk a:hover, #topmenu .sublnk.selected a { padding-bottom: 2px; background-color: #649711; background-position: 0 -56px; }
					#topmenu .sublnk a:hover b, #topmenu .sublnk.selected a b { padding-right: 25px; background-position: 100% -84px; }

				/*---SubMenu---*/
				#topmenu .sublnk { position: relative; }
				#topmenu li.sublnk ul { background-color: #649711; width: 220px; margin: 0; top: 30px; left: 0; position: absolute; z-index: 1999; display: none;
					opacity:0.9; -moz-opacity:0.9; filter:alpha(opacity=90);
				}
				#topmenu li.sublnk ul li a, #topmenu li.sublnk ul li, #topmenu li.sublnk ul li a b { background: none; float: none; height: auto; display: block; line-height: normal; text-transform: none; }
				#topmenu li.sublnk ul li { padding: 0; }
				#topmenu li.sublnk ul li a { text-shadow: none; color: #fff; padding: 6px 0 !important; width: 100%; border-bottom: 1px solid #71aa15; }
				#topmenu li.sublnk ul li a:hover { background-color: #6fa614; }

	/*---search---*/
.searchbar {
  background: url("../img/poisk1.jpg") no-repeat scroll 0 0 transparent;
  float: right;
  height: 38px;
  width: 182px;
}
.searchbar li {
    float: left;
    height: 26px;
}
.searchbar .lfield {
    overflow: hidden;
    padding-left: 5px;
    width: 141px;
}
.searchbar .lfield input {
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  color: #000000;
  float: left;
  font-size: 0.85em;
  height: 15px;
  margin-top: 11px;
  padding-left: 5px;
  width: 170px;
}
.searchbar .lbtn input {
  
}
.searchbar .lbtn input:hover {
  background-position: 100% -26px;
}

/*---Shadows---*/
.shadlr { width: 100%; background: url("../images/shadlr.png") no-repeat; }
	.shadlr .shadlr { background-position: 100% 0; }
		
	.container { margin: 0 15px; }
				
/*---BodyTemplate---*/
.wsh { padding-right: 8px; overflow: hidden; height: 8px; font: 1px/1px sans-serif; background: #fff url("../images/wsh.png") no-repeat 100% -8px; }	
	.wsh .wsh { background-position: 0 0; padding: 0; }

	#vsepfoot { background-position: 100% -24px; }
		#vsepfoot .wsh { background-position: 0 -16px; }

	.vsep { background: #f1f0ed url("../images/vsep.png") repeat-y; padding: 0 0 0 270px; }
		.vsep .vsep { padding: 0; width: 100%; background: #fff; }

		#sidebar { padding: 6px 0 0 13px; width: 257px; margin: 0 0 0 -270px; }
		#midside { padding: 6px 0 0 0; width: 100%; overflow: hidden; }
			#midside img { max-width: 660px; }

/*---Slider---*/
.slider { height: 227px; position: relative; }
#slides, .slides_container, .slider .container {
    height: 227px;
}
#slides, .slides_container, .slider .container { height: 227px; }
.slides_container { position: relative;  width: 100%; overflow: hidden; }
.pagination {
    bottom: 5px;
    height: 10px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 15px;
    text-align: center;
}
.pagination li { 
display: inline-block; width: 10px; height: 10px;
	zoom: 1;
	*display: inline;
	margin:0 4px;
}
.pagination li a { background: url("../img/o1.png") no-repeat; display: block; width: 10px; padding-top: 10px; height: 0; overflow: hidden; }
.pagination li a:hover { background: url("../img/o2.png") no-repeat; display: block; }
.pagination li.current a { background: url("../img/o2.png") no-repeat; display: block; }

	.slider .dleft, .slider .dright {  height: 227px; width: 23px; position: absolute; top: 0; display:none;}
		.slider .dleft { left: 0;  }	.slider .dright { right: 0;  }

/*---buttons---*/
.fbutton, .vresult { border: 0 none; background: none; cursor: pointer; }
	.fbutton { text-shadow: 0 1px 0 #fff; margin-bottom: 2px; border: 1px solid #c4c4c4; width: 103px; height: 31px; color: #3c3c3c; padding: 4px 0 5px 0; background: #fff url("../images/fbutton.png") repeat-x 0 100%; font-weight: bold;
		-moz-box-shadow: 0 1px 4px -2px black;
		-webkit-box-shadow: 0 1px 4px -2px black;
		box-shadow: 0 1px 4px -2px black;
	}
	.fbutton:hover { background-position: 0 5px; }
	button.fbutton span { cursor: pointer; display: block; }

/*---blocks---*/
.block { position: relative; background: #fff url("../images/block.png") repeat-y -244px 0; margin: 0 0 15px 0; width: 240px; padding: 0 2px; }
	.block .dtop, .block .dbtm { background: url("../images/block.png") no-repeat; height: 6px; position: absolute; left: 0; width: 244px; overflow: hidden; font: 1px/1px sans-serif; }
		.block .dtop { top: -1px; }
		.block .dbtm { background-position: -488px 100%; height: 8px; bottom: -3px; }
		
		.block .btl { border-bottom: 1px solid #dedede; height: 45px; line-height: 45px; padding: 0 13px; font-size: 1.3em; }
		.block .dcont { background: url("../images/greytop.png") repeat-x 0 2px; padding: 13px; }

	/*---LeftMenu---*/
	

	/*---Votes---*/
	#bvote .btl h4 { margin-top: 12px; float: left; font-size: 1em; }
		#bvote .btl .vresult { margin-top: 11px; float: right; }
		.vtitle { margin-top: -20px; padding: 10px 0 0 0; display: block; color: #fff; position: relative; background: #87c11f url("../images/vtitle.png") no-repeat; }
		.vtitle b { width: 194px; padding: 0 10px 24px 10px; display: block; background: url("../images/vtitle.png") no-repeat -214px 100%; }

	.vresult { width: 31px; height: 25px; padding: 0; background: url("../images/vresult.png") no-repeat 100% 0; }
		.vresult:hover { background-position: 0 -25px; }

		.votefoot { text-align: center; padding: 11px 13px; border-top: 1px solid #d7d7d7; background: #f7f7f7 url("../images/votefoot.png") repeat-x 0 -1px; }

		.vote, #dle-poll-list div { clear: both; padding: 2px 0 2px 2px; }
		.vote input, #dle-poll-list div input { vertical-align: middle; margin: 0; padding: 0; width: 14px; height: 14px; margin-right: 4px; }
		#dle-poll-list { text-align: left; }
		.pollfoot { padding-top: 14px; background: url("../images/ussep.png") no-repeat 50% 0; }
		.pollhead { margin-bottom: 10px; color: #6faf18; }
	
	/*---Informer---*/
	.block2 { margin: 0 0 15px 2px; width: 240px; background: #dfddd9 url("../images/block2.png") no-repeat; }
		.block2 .dtop { background: url("../images/block2.png") no-repeat -240px 100%; }
		.block2 .dcont { margin: 0 13px; padding: 13px 0; }
		.block2 .btl { margin-bottom: 10px; }

		.informer { padding: 13px 0 0; margin-bottom: 13px; background: url("../images/informer.png") repeat-x; }
			.informer p a { color: #56840c; }

	/*---Popular news---*/
	#popular .btl { border-bottom: 1px solid #a6a6a6; }
	#popular .dcont { border-top: 2px solid #9ace45; background: #7db91c url("../images/poplbg.png") repeat-y; }
		#popular ul { margin: 0; list-style: none; }
			#popular li { padding-left: 8px; background: url("../images/barrow.png") no-repeat 0 7px; }
			#popular a { padding: 1px 0 4px 0; display: block; width: 100%; color: #e8f3d4; background: url("../images/popline.png") no-repeat 0 100%; }
			#popular a:hover { color: #fff; }

/*---footbox---*/
.footbg { min-height: 140px; padding-bottom: 18px; background: url("../images/pagebgfoot.png") repeat-x 50% 100%; }
.ftbar { height: 71px; background: url("../images/ftbar_right.png") no-repeat 100% 0; }
	.ftbar .ftbar { overflow: hidden; margin: 0 15px; background: url("../images/ftbar_left.png") no-repeat; }

	#fmenu, #fmenu li { float: left; }
	#fmenu { margin: 28px 0 0 -11px; }
		#fmenu li { padding: 0 10px; border-left: 1px solid #477511; }
			#fmenu li a { color: #fff; }

	/*---change-skin---*/
	#change-skin { background: #273709 url("../images/change-skin.png") no-repeat; float: right; margin-top: 21px; width: 206px; height: 32px; }
	.change-skin { padding: 5px 6px 0 5px; height: 21px; }
		.change-skin .lcol { color: #fff; padding-left: 2px; line-height: 20px; font-size: 0.85em; }
		.change-skin .rcol { padding: 2px 0 0 2px; width: 115px; height: 19px; background: #fff url("../images/change-skin.png") no-repeat 0 -32px; }
			.change-skin select { font-size: 0.85em; background-color: #fff; width: 113px; height: 17px; border: 0 none; }

	/*---blocktags---*/
	.blocktags { padding: 13px 15px; border: 1px solid #9ec764; }
		.blocktags a, .blocktags { color: #e6f4d5; }
		.blocktags a:hover { color: #fff; }

/*---footer---*/


/*---����������� ����� ��������---*/
.dpad { margin: 0 15px;
 padding-top: 10px; }

/*---Center Banner---*/
.hban { background: url("../images/hbanleft.png") no-repeat 0 100%; }
	.hban .hban { padding-bottom: 38px; background: url("../images/hbanright.png") no-repeat 100% 100%; }

/*---���������� ��������---*/
.sortn { margin: 0 0 13px 0; height: 33px; background: url("../images/sortn.png") no-repeat; }
	.sortn .sortn { text-align: center; line-height: 29px; padding: 0 15px; background-position: 100% -33px; font-size: 0.85em; margin: 0; }
	.sortn img { vertical-align: middle; }

/*---������� ����������---*/
.base {}
.bsep { font: 1px/1px sans-serif; height: 25px; background: url("../images/bsep.png") repeat-x; }
	.base .btl { margin-bottom: 2px; }
		.base .btl a, .base .btl { color: #037C02; }

	.binfo, .argcat { color: #888785; padding-bottom: 8px; }
	.argcat { padding-left: 10px;}
.copy {
  color: #FFFFFF;
  font-weight: bold;
  padding-left: 37px;
  padding-top: 131px;
  text-align: center;
}

	.base .maincont { text-align: justify;}
	.argcoms b { text-align: center; margin: 0 0 6px 10px; color: #fff; text-shadow: 0 1px 0 #5f9d06; font: bold 2em/50px Arial, Sans-serif; float: right; width: 50px; height: 60px; background: url("../images/argcoms.png") no-repeat 100% 0; }
		.argcoms a { text-decoration: none; color: #fff; }

	.maincont img { padding: 5px;border: none; }

	.editdate { color: #888785; border-top: 1px solid #f1f0ed; padding-top: 10px; margin-bottom: 12px; }
	.storenumber, .maincont, .berrors, .basecont, .basenavi { margin-bottom: 15px; }
	
	/*---���������---*/
	.mlink { margin-bottom: 7px; height: 35px; background: #f1f0ed url("../images/mlink.png") no-repeat; }
		.mlink .mlink { margin: 0; padding: 4px 3px 0 7px; height: 31px; background: url("../images/mlink.png") no-repeat 100% -35px; }

.argmore a, .argmore a b, .argpoll a, .argpoll a b {
  background: url("../img/podr1.jpg") no-repeat scroll 0 0 transparent;
  display: block;
  height: 31px;
  width: 107px;
}
	.argpoll a, .argpoll a b { background: url("../images/argpoll.png") no-repeat; }
	.argmore a, .argpoll a {
  background-color: #76B41A;
  color: #FFFFFF;
  float: right;
  line-height: 24px;
  margin-left: 5px;
  margin-right: 57px;
  text-decoration: none;
  text-shadow: 0 1px 0 #5F9D06;
}
		.argmore a b, .argpoll a b  { cursor: pointer; padding: 0 14px; background-position: 100% -28px; }

		.argpoll a { background-color: #fff; color: #61a117; text-shadow: 0 1px 0 #fff; }
		.argpoll a b { padding: 0 38px 0 14px; }

		.argmore a:hover, .argpoll a:hover {  background: url("../img/podr2.jpg") no-repeat scroll 0 0 transparent;}
			.argmore a:hover b, .argpoll a:hover b { background-position: 100% -84px; }
	
	.isicons { display: inline; }
		.isicons li { float: right; width: 19px; height: 19px; margin-top: 4px; }
		.isicons li img { display: block; } 

	/*---ratebox---*/
	.rate { width: 85px; height: 17px; overflow: hidden; }
	.mlink .rate { padding-top: 5px; }
	
	/*---Tags---*/
	.btags { background: #79b61b url("../images/btags.png") no-repeat; height: 33px; }
		.btags .btags { color: #f2ffde; line-height: 32px; padding: 0 10px; background-color: transparent; background-position: 100% -33px; }
		.btags a { color: #fff; }

	.fullstory { border: 0 none; }
		.mlinktags { background-position: 0 -70px; }
		.mlinktags .mlink { background-position: 100% -105px; }

/*---� �����:---*/
.related { background: #484848 url("../images/relatedfoot.png") no-repeat 0 100%; }
.related .dtop { padding: 0 8px; height: 30px; background: url("../images/relatedtop.png") repeat-x; }
	.related .dtop span, .related .dtop span b { float: left; height: 30px; background: url("../images/related.png") no-repeat 100% -30px; }
	.related .dtop span { line-height: 30px; color: #659928; background-color: #fff; background-position: 0 0; position: relative; margin-top: -1px; }
		.related .dtop span b { padding: 0 31px 0 17px; }

	.related ul { padding: 8px 15px 13px 15px; color: #fff; }
	.related ul a { color: #fff; }

/*---����� ������---*/
.berrors { color: #483608; padding: 15px 15px 15px 72px; background: #faf1c2 url("../images/berrors.png") no-repeat 9px 10px; }
	.berrors a { color: #a85003; }

/*---��������� �������---*/
.heading { font-size: 1.5em; line-height: normal; color: #71ae1b; margin-bottom: 10px; }

/*---�����������---*/
/*---�����������---*/
.bcomment {
  border-bottom: 1px dotted #CCCCCC;
  border-top: 3px solid #484848;
  
}
	.bcomment .lcol { border-top: 1px solid #b6b5b3; background: #f1f0ed url("../images/bcomleft.png") repeat-x 0 100%; color: #707070; margin-left: -130px; padding: 14px 0 10px 15px; width: 115px; }
		.bcomment .lcol ul { font-size: 0.85em; }
			.bcomment .lcol .avatar { width: 100px; overflow: hidden; margin-bottom: 4px; }
			.bcomment .lcol .avatar img { width: 100px; display: block; }
	
	.bcomment .rcol {}
	.bcomment .dtop { height: 29px; }
		.bcomment .dtop h3, .bcomment .dtop span { 
  background: url("../img/line.png") no-repeat scroll center bottom transparent;
  padding-bottom: 14px;
} 
			.bcomment .dtop h3 a { color: #06940C; }
	
		.bcomment .dtop span {
  background: url("../images/speedbar.png") no-repeat scroll 100% 50% transparent;
  float: right;
  font-size: 0.85em;
  height: 16px;
  line-height: 28px;
  padding-right: 18px;
}

		.cominfo { position: relative; margin-bottom: 12px; height: 30px;  }
			.cominfo .dleft { width: 15px; height: 44px; position: absolute; top: -7px; left: -15px; }
			
			.cominfo ul { float: left; line-height: 29px; }
				.cominfo ul li { background: url("../images/cominfoli.png") no-repeat 0 52%; padding-left: 12px; color: #707070; float: left; height: 30px; margin-right: 15px; }
	
			.argreply a { text-align: center; text-shadow: 0 1px 0 #629915;  font-size: 0.85em; margin-left: 4px; float: right; width: 80px; height: 30px; line-height: 28px;}
				.argreply a:hover { text-decoration: none; background-position: 0 -30px; }
	
			.comedit, .comedit ul li, .comedit ul li a { height: 21px; }
				.comedit ul { float: right; }
				.comedit ul li, .comedit ul li a { float: left; }
				.comedit ul li { line-height: 21px; border-left: 1px solid #fff; }
				.comedit ul li a { padding: 0 8px; background-color: #f1f0ed; }
					.comedit ul li.selectmass { position: relative; background-color: #f1f0ed; width: 21px; }
					.comedit ul li.selectmass input { position: absolute; top: 4px; left: 4px; margin: 0; }

			.signature, .slink { color: #707070; }

/*---forms---*/
.baseform .heading { color: #707070; font-size: 1.4em; }
.baseform, .mass_comments_action { margin: 0 15px 15px 15px;}
.mass_comments_action { padding: 10px 13px; }
	.baseform .dcont { padding: 13px 0; margin: 0 13px; }
		.baseform .dcont .heading { margin: 0; }

.tableform { width: 100%; }
	.tableform td { }
	.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold; }
	.fieldsubmit, .tableform td { padding: 10px 13px; }
	.addnews { font-weight: bold; }
	.impot { color: #d51e44; font-weight: normal; }
	.checkbox { padding: 4px 0; line-height: 1em; }
		.checkbox input { margin-top: -2px; vertical-align: middle; }

.f_input { width: 300px; padding: 1px; }
.f_textarea { width: 458px; }
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select, .logform li.lfield input { padding: 2px; background: #fff url("../images/fields.png") repeat-x; border: 1px solid #bcc0c2; }
.f_textarea, .editor_button select { padding: 0; }
.textin { padding: 2px; }

/*---search---*/
.searchstyle { width: 480px; }
.search { font-size: 11px; }
.searchtable fieldset legend { color: #404040; }
	
.searchitem { font-size: 0.85em; border-top: 1px solid #dfddd9; padding: 10px 0; }

#searchuser, #searchinput { width: 90% !important; }

/*---Userinfo---*/
.userinfo { padding-left: 125px; }
	.rateui { width: 85px; height: 17px; margin: 0 auto; padding-top: 4px; }
	.userinfo .lcol { margin-left: -125px; width: 110px; padding-right: 15px; }
		.userinfo .lcol .avatar { margin-bottom: 10px; padding: 4px; background-color: #fff; border: 1px solid #dfddd9; }
			.userinfo .lcol .avatar img { width: 100px; }

	.userinfo .rcol { width: 100%; }
		.userinfo .rcol ul { list-style: none; margin-left: 0; }
		.userinfo .rcol ul li { margin-bottom: 0.2em; } 

		.ussep { padding-top: 12px; background: url("../images/ussep.png") no-repeat; }

/*---statistics---*/
.statistics { overflow: hidden; margin: 0; padding: 0; }
	.statistics ul.lcol { min-height: 71px; margin: 0 0 20px -1px; width: 33.3%; }
	.statistics ul.lcol li { padding: 0 15px 0 0; margin-bottom: 2px; }

/*---������������ ���������---*/
.storenumber { font-weight: bold; }
.basenavi { height: 39px; background: url("../images/basenavi.png") no-repeat; }
	.navigation, .navigation a, .navigation span { float: left; }
		.navigation { font-size: 1.3em; padding: 7px 0 0 7px; }
		.navigation a { text-decoration: none; }
		.navigation a, .navigation span { padding: 0 4px; height: 22px; line-height: 21px; }
		.navigation a, .navigation span.nav_ext { color: #2c2c2c; }
			.navigation a:hover { color: #fff; background-color: #7bb81b; }
			.navigation span { color: #7bb81b; }

		.nextprev { float: right; width: 76px; }
		.nextprev .thide { float: left; width: 38px; padding-top: 39px; background: #7bb81b url("../images/basenavi.png") no-repeat 0 -39px; }
		.nextprev a span { cursor: pointer; }

		.nextprev span .pnext { background-position: -38px -39px; }
		.nextprev a .pnext { background-position: -114px -39px; }

		.nextprev span .pprev { background-position: 0 -39px; }
		.nextprev a .pprev { background-position: -76px -39px; }
		
/*   ��������   */

.about_us {
padding-left: 30px;
}
.about_us p {
text-indent: 0;
line-height: 25px;
}
.about_us h1 {
text-align: center;
background: url("../img/line.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
padding-bottom: 20px;
}
.about_us h2 {
text-align: center;
font-size: 16px;
font-weight: 700;
color: #F00;
margin-bottom: 10px;
background: url("../img/line.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
padding: 0 0 15px 0;
}
.name {
margin: 5px 0 0 0;
text-indent: 20px !important;
line-height: normal !important;
}
.warehouse {
margin: 20px 0 10px 0;
padding-bottom: 10px;
}
.donetsk {
padding: 10px 0;
}
.romny {
margin-top: 10px;
margin-bottom: 40px
padding: 10px 0;
}
.main_office {
margin-top: 20px;
}
#featureListPanel {
display: none !important;
}
.google_map {
text-align: center;
}
.google_map h2 {
margin: 10px 0;
}

.telWrap {
	margin-top:5px;
}

.telWrap > span {
	display:block;
	margin-bottom:5px;
}


.namem {
	color: #039003;
}

.telmanager {
	margin: 0px 0px 10px -4px;
}

.adf-box {
    padding: 10px;
    background: #fff;
    color: rgba(255, 0, 0, 0.72);
    font-weight: 800;
    line-height: 32px;
    border: 2px solid #61a117;
    margin: 0px 15px 15px 15px;
}

.adf-header {
    color: rgba(255, 0, 0, 0.72);
    font: 21px sans-serif;
    font-weight: 800;
}

.adf-info {
    color: #b1b1b1;
    font: 9px sans-serif;
}

.product-phone {
  float: right;
}